<div class="dropdown__main">
  <h5 class="dropdown__section-title js-dropdown-section-title">{{ sectionFirst.title }} {% include 'templates/inc/icons/_icons.chevron-down.twig' ignore missing %}</h5>
  <div class="dropdown__section dropdown__section--main">
    {% for sub in sectionFirst.subsections %}
      <ul class="dropdown__subsection">
        {% for link in sub.links %}
          <li><a href="{{ link.item.url }}" class="{{ link.subsection_title ? 'type-bold' : null }}">{{ link.item.title }}</a></li>
        {% endfor %}
      </ul>
    {% endfor %}
  </div>
</div>
<div class="dropdown__aside">
  {% for section in sectionRest %}
    {% if loop.index0 > 0 %}
      <div class="dropdown__section">
        <h5 class="dropdown__section-title js-dropdown-section-title">{{ section.title }} {% include 'templates/inc/icons/_icons.chevron-down.twig' ignore missing %}</h5>
        {% for sub in section.subsections %}
          <ul class="dropdown__subsection dropdown__subsection--alt dropdown__subsection--ter">
            {% for link in sub.links %}
              <li><a href="{{ link.item.url }}" class="{{ link.subsection_title ? 'type-bold' : null }}">{{ link.item.title }}</a></li>
            {% endfor %}
          </ul>
        {% endfor %}
      </div>
    {% endif %}
  {% endfor %}
</div>
